<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Terrain_030001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1028},{1022,1000}}</string>
                <key>offset</key>
                <string>{0,-12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,24},{1022,1000}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Terrain_040001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{992,1024}}</string>
                <key>offset</key>
                <string>{-8,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{992,1024}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Wheat120001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1106},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat130001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1056},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,1054},{140,58}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{140,58}}</string>
                <key>sourceSize</key>
                <string>{140,64}</string>
            </dict>
            <key>Wheat30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1156},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,1114},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1250,720},{256,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,64}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,994},{140,58}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,6},{140,58}}</string>
                <key>sourceSize</key>
                <string>{140,64}</string>
            </dict>
            <key>Wheat70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1680,1064},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1424,1064},{254,48}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,16},{254,48}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat90001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,994},{254,60}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{254,60}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>Wheat9j0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,462},{460,198}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{460,198}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9k0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1508,662},{458,198}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{458,198}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9l0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1458,862},{456,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{456,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9m0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,792},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9n0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1488,2},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9o0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,2},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Winter_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1756,204},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Winter_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,204},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Winter_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1250,462},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Winter_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1538,1114},{250,256}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Winter_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1240,204},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Winter_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,502},{252,288}}</string>
                <key>offset</key>
                <string>{-4,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,16},{252,288}}</string>
                <key>sourceSize</key>
                <string>{304,304}</string>
            </dict>
            <key>Winter_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{996,204},{242,296}}</string>
                <key>offset</key>
                <string>{7,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,8},{242,296}}</string>
                <key>sourceSize</key>
                <string>{304,304}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn9.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9c3aca83df96f30cad43b8ee25c0aff8$</string>
            <key>textureFileName</key>
            <string>Elkhorn9.png</string>
        </dict>
    </dict>
</plist>
